{
  "files": {
    "main.css": "/static/css/main.fa594939.css",
    "main.js": "/static/js/main.dca467cb.js",
    "static/js/8206.14e19181.chunk.js": "/static/js/8206.14e19181.chunk.js",
    "static/js/7443.fbc7a3e7.chunk.js": "/static/js/7443.fbc7a3e7.chunk.js",
    "static/js/2380.4d8ba609.chunk.js": "/static/js/2380.4d8ba609.chunk.js",
    "static/js/1368.a578f632.chunk.js": "/static/js/1368.a578f632.chunk.js",
    "static/js/6296.0897b3db.chunk.js": "/static/js/6296.0897b3db.chunk.js",
    "static/js/1847.d9ab5514.chunk.js": "/static/js/1847.d9ab5514.chunk.js",
    "static/js/2195.6c3a57cb.chunk.js": "/static/js/2195.6c3a57cb.chunk.js",
    "static/js/5087.b56298cc.chunk.js": "/static/js/5087.b56298cc.chunk.js",
    "static/js/7231.4cc3e292.chunk.js": "/static/js/7231.4cc3e292.chunk.js",
    "static/js/347.eeb0d8df.chunk.js": "/static/js/347.eeb0d8df.chunk.js",
    "static/js/6532.ee6ffff9.chunk.js": "/static/js/6532.ee6ffff9.chunk.js",
    "static/js/6736.63f25e48.chunk.js": "/static/js/6736.63f25e48.chunk.js",
    "static/js/3913.c934242a.chunk.js": "/static/js/3913.c934242a.chunk.js",
    "static/js/9571.980bb641.chunk.js": "/static/js/9571.980bb641.chunk.js",
    "static/js/3747.334292bc.chunk.js": "/static/js/3747.334292bc.chunk.js",
    "static/js/6041.86d1ee60.chunk.js": "/static/js/6041.86d1ee60.chunk.js",
    "static/js/300.1b1c1708.chunk.js": "/static/js/300.1b1c1708.chunk.js",
    "static/js/3673.47cf600e.chunk.js": "/static/js/3673.47cf600e.chunk.js",
    "static/js/3347.bcd91bca.chunk.js": "/static/js/3347.bcd91bca.chunk.js",
    "static/js/4501.cd6907b5.chunk.js": "/static/js/4501.cd6907b5.chunk.js",
    "static/js/9221.34b4d271.chunk.js": "/static/js/9221.34b4d271.chunk.js",
    "static/js/5361.ae96ff63.chunk.js": "/static/js/5361.ae96ff63.chunk.js",
    "static/js/7991.64d2756e.chunk.js": "/static/js/7991.64d2756e.chunk.js",
    "static/js/203.7ace993f.chunk.js": "/static/js/203.7ace993f.chunk.js",
    "static/js/3321.aec31b2f.chunk.js": "/static/js/3321.aec31b2f.chunk.js",
    "static/js/1633.7e64e202.chunk.js": "/static/js/1633.7e64e202.chunk.js",
    "static/js/7068.3c64a3ba.chunk.js": "/static/js/7068.3c64a3ba.chunk.js",
    "static/js/265.edea10f3.chunk.js": "/static/js/265.edea10f3.chunk.js",
    "static/js/6729.7a9349db.chunk.js": "/static/js/6729.7a9349db.chunk.js",
    "static/js/2497.a4dbc093.chunk.js": "/static/js/2497.a4dbc093.chunk.js",
    "static/js/7136.f869861f.chunk.js": "/static/js/7136.f869861f.chunk.js",
    "static/js/8567.da76b318.chunk.js": "/static/js/8567.da76b318.chunk.js",
    "static/js/4210.604f0f2b.chunk.js": "/static/js/4210.604f0f2b.chunk.js",
    "static/js/1042.5cf57ad9.chunk.js": "/static/js/1042.5cf57ad9.chunk.js",
    "static/js/2327.1f8e2bb7.chunk.js": "/static/js/2327.1f8e2bb7.chunk.js",
    "static/js/5055.4a797228.chunk.js": "/static/js/5055.4a797228.chunk.js",
    "static/js/8525.b55c51c0.chunk.js": "/static/js/8525.b55c51c0.chunk.js",
    "static/js/261.18b052d0.chunk.js": "/static/js/261.18b052d0.chunk.js",
    "static/js/3778.cfbf3c30.chunk.js": "/static/js/3778.cfbf3c30.chunk.js",
    "static/js/3635.2316e5da.chunk.js": "/static/js/3635.2316e5da.chunk.js",
    "static/js/6689.8d2e7ab8.chunk.js": "/static/js/6689.8d2e7ab8.chunk.js",
    "static/js/1932.ee077ab3.chunk.js": "/static/js/1932.ee077ab3.chunk.js",
    "static/js/984.522c3d5c.chunk.js": "/static/js/984.522c3d5c.chunk.js",
    "static/js/3337.c8f4b1a8.chunk.js": "/static/js/3337.c8f4b1a8.chunk.js",
    "static/js/1277.247ff8b1.chunk.js": "/static/js/1277.247ff8b1.chunk.js",
    "static/js/9614.53f3d9a0.chunk.js": "/static/js/9614.53f3d9a0.chunk.js",
    "static/js/1382.4c17d144.chunk.js": "/static/js/1382.4c17d144.chunk.js",
    "static/js/2859.76055983.chunk.js": "/static/js/2859.76055983.chunk.js",
    "static/js/1532.02e75751.chunk.js": "/static/js/1532.02e75751.chunk.js",
    "static/js/8568.4db45518.chunk.js": "/static/js/8568.4db45518.chunk.js",
    "static/js/360.90fb2641.chunk.js": "/static/js/360.90fb2641.chunk.js",
    "static/js/5283.0510a7ae.chunk.js": "/static/js/5283.0510a7ae.chunk.js",
    "static/js/1252.e8cf5158.chunk.js": "/static/js/1252.e8cf5158.chunk.js",
    "static/js/4034.bf64b3e7.chunk.js": "/static/js/4034.bf64b3e7.chunk.js",
    "static/js/1294.b9ec66a8.chunk.js": "/static/js/1294.b9ec66a8.chunk.js",
    "static/js/1557.83d57e11.chunk.js": "/static/js/1557.83d57e11.chunk.js",
    "static/js/4491.88741b0e.chunk.js": "/static/js/4491.88741b0e.chunk.js",
    "static/js/8521.0090c951.chunk.js": "/static/js/8521.0090c951.chunk.js",
    "static/js/4298.d925d924.chunk.js": "/static/js/4298.d925d924.chunk.js",
    "static/js/5934.8a986447.chunk.js": "/static/js/5934.8a986447.chunk.js",
    "static/js/7863.d28f7d5d.chunk.js": "/static/js/7863.d28f7d5d.chunk.js",
    "static/js/3689.c968537d.chunk.js": "/static/js/3689.c968537d.chunk.js",
    "static/js/8624.e0f2be07.chunk.js": "/static/js/8624.e0f2be07.chunk.js",
    "static/js/8784.36178425.chunk.js": "/static/js/8784.36178425.chunk.js",
    "static/js/5576.c7790bf2.chunk.js": "/static/js/5576.c7790bf2.chunk.js",
    "static/js/6239.a3e72718.chunk.js": "/static/js/6239.a3e72718.chunk.js",
    "static/js/4515.f652a8e8.chunk.js": "/static/js/4515.f652a8e8.chunk.js",
    "static/js/5904.d7760ea6.chunk.js": "/static/js/5904.d7760ea6.chunk.js",
    "static/js/123.3aa08a12.chunk.js": "/static/js/123.3aa08a12.chunk.js",
    "static/js/9832.91c340d2.chunk.js": "/static/js/9832.91c340d2.chunk.js",
    "static/js/6070.fa81b819.chunk.js": "/static/js/6070.fa81b819.chunk.js",
    "static/js/3831.8de13534.chunk.js": "/static/js/3831.8de13534.chunk.js",
    "static/js/8407.52660106.chunk.js": "/static/js/8407.52660106.chunk.js",
    "static/js/1943.61fe2950.chunk.js": "/static/js/1943.61fe2950.chunk.js",
    "static/js/9211.f6b9ca72.chunk.js": "/static/js/9211.f6b9ca72.chunk.js",
    "static/js/3074.d0dee8f5.chunk.js": "/static/js/3074.d0dee8f5.chunk.js",
    "static/js/7022.cfbe3981.chunk.js": "/static/js/7022.cfbe3981.chunk.js",
    "static/js/3588.eca455a3.chunk.js": "/static/js/3588.eca455a3.chunk.js",
    "static/js/4176.eb9981db.chunk.js": "/static/js/4176.eb9981db.chunk.js",
    "static/js/7071.38df13a5.chunk.js": "/static/js/7071.38df13a5.chunk.js",
    "static/js/8694.c1685022.chunk.js": "/static/js/8694.c1685022.chunk.js",
    "static/js/8258.1a2ce202.chunk.js": "/static/js/8258.1a2ce202.chunk.js",
    "static/js/6472.105d88c5.chunk.js": "/static/js/6472.105d88c5.chunk.js",
    "static/js/152.e9353df7.chunk.js": "/static/js/152.e9353df7.chunk.js",
    "static/js/5264.7368ac92.chunk.js": "/static/js/5264.7368ac92.chunk.js",
    "static/js/2084.32329bbb.chunk.js": "/static/js/2084.32329bbb.chunk.js",
    "static/js/9381.2fcfc7c5.chunk.js": "/static/js/9381.2fcfc7c5.chunk.js",
    "static/js/5958.eadb691e.chunk.js": "/static/js/5958.eadb691e.chunk.js",
    "static/js/1642.b32c7eaf.chunk.js": "/static/js/1642.b32c7eaf.chunk.js",
    "static/js/9837.01803703.chunk.js": "/static/js/9837.01803703.chunk.js",
    "static/js/7128.7fb6e74e.chunk.js": "/static/js/7128.7fb6e74e.chunk.js",
    "static/js/2654.b3ff0f12.chunk.js": "/static/js/2654.b3ff0f12.chunk.js",
    "static/js/3964.a2ef821f.chunk.js": "/static/js/3964.a2ef821f.chunk.js",
    "static/js/99.a006aaf4.chunk.js": "/static/js/99.a006aaf4.chunk.js",
    "static/media/glossy.png": "/static/media/glossy.8b064d3fd3ce0ae85f82.png",
    "static/media/banner_image.png": "/static/media/banner_image.8aaf691f92757989fba5.png",
    "static/media/open-sans-v15-vietnamese_latin_greek-ext_cyrillic_greek_cyrillic-ext_latin-ext-regular.woff": "/static/media/open-sans-v15-vietnamese_latin_greek-ext_cyrillic_greek_cyrillic-ext_latin-ext-regular.54c038bebb956463f90f.woff",
    "static-internal/images/flags/sh.svg": "/static-internal/images/flags/sh.svg",
    "static/media/open-sans-v15-vietnamese_latin_greek-ext_cyrillic_greek_cyrillic-ext_latin-ext-regular.woff2": "/static/media/open-sans-v15-vietnamese_latin_greek-ext_cyrillic_greek_cyrillic-ext_latin-ext-regular.e7777b3c2bb7ae4d50f3.woff2",
    "static-internal/images/flags/lk.svg": "/static-internal/images/flags/lk.svg",
    "static-internal/ie-11-polyfill.js": "/static-internal/ie-11-polyfill.js",
    "static-internal/images/flags/ir.svg": "/static-internal/images/flags/ir.svg",
    "static-internal/images/flags/im.svg": "/static-internal/images/flags/im.svg",
    "static-internal/images/flags/gb-wls.svg": "/static-internal/images/flags/gb-wls.svg",
    "static-internal/images/flags/kz.svg": "/static-internal/images/flags/kz.svg",
    "static-internal/images/flags/yt.svg": "/static-internal/images/flags/yt.svg",
    "static-internal/images/flags/bz.svg": "/static-internal/images/flags/bz.svg",
    "static-internal/images/flags/cy.svg": "/static-internal/images/flags/cy.svg",
    "static-internal/images/flags/zm.svg": "/static-internal/images/flags/zm.svg",
    "static-internal/images/flags/vg.svg": "/static-internal/images/flags/vg.svg",
    "static-internal/images/flags/pm.svg": "/static-internal/images/flags/pm.svg",
    "static-internal/images/flags/va.svg": "/static-internal/images/flags/va.svg",
    "static-internal/images/flags/li.svg": "/static-internal/images/flags/li.svg",
    "static-internal/css-vars-ponyfill.min.js": "/static-internal/css-vars-ponyfill.min.js",
    "static-internal/images/flags/bm.svg": "/static-internal/images/flags/bm.svg",
    "static-internal/images/flags/ky.svg": "/static-internal/images/flags/ky.svg",
    "static-internal/images/flags/sa.svg": "/static-internal/images/flags/sa.svg",
    "static-internal/images/flags/um.svg": "/static-internal/images/flags/um.svg",
    "static-internal/images/flags/us.svg": "/static-internal/images/flags/us.svg",
    "static-internal/images/flags/pn.svg": "/static-internal/images/flags/pn.svg",
    "static-internal/images/flags/sv.svg": "/static-internal/images/flags/sv.svg",
    "static-internal/images/flags/md.svg": "/static-internal/images/flags/md.svg",
    "static-internal/images/flags/cr.svg": "/static-internal/images/flags/cr.svg",
    "static-internal/images/flags/sm.svg": "/static-internal/images/flags/sm.svg",
    "static-internal/images/flags/bo.svg": "/static-internal/images/flags/bo.svg",
    "static-internal/images/flags/un.svg": "/static-internal/images/flags/un.svg",
    "static-internal/images/flags/je.svg": "/static-internal/images/flags/je.svg",
    "static-internal/images/flags/bl.svg": "/static-internal/images/flags/bl.svg",
    "static-internal/images/flags/gt.svg": "/static-internal/images/flags/gt.svg",
    "static-internal/images/flags/me.svg": "/static-internal/images/flags/me.svg",
    "static-internal/images/flags/mq.svg": "/static-internal/images/flags/mq.svg",
    "static-internal/images/flags/ad.svg": "/static-internal/images/flags/ad.svg",
    "static-internal/images/flags/fj.svg": "/static-internal/images/flags/fj.svg",
    "static/media/xmpieLogo.svg": "/static/media/xmpieLogo.fcafdaf26b9875e82c2eb836f4a7b4e4.svg",
    "static-internal/images/flags/do.svg": "/static-internal/images/flags/do.svg",
    "static-internal/images/flags/bt.svg": "/static-internal/images/flags/bt.svg",
    "static-internal/images/flags/om.svg": "/static-internal/images/flags/om.svg",
    "static/media/uedit-toggle-content-objects-crossed.svg": "/static/media/uedit-toggle-content-objects-crossed.ba16b369521b74d9b9af1646d40b0fe2.svg",
    "static-internal/images/flags/ni.svg": "/static-internal/images/flags/ni.svg",
    "static/media/uedit-toggle-content-objects.svg": "/static/media/uedit-toggle-content-objects.15fcefc4db0a10f24951eb9fe3e85128.svg",
    "static/media/uedit-edit-icon.svg": "/static/media/uedit-edit-icon.a9e21bfc66dea0bb01ae928e05445e9b.svg",
    "static-internal/images/flags/ec.svg": "/static-internal/images/flags/ec.svg",
    "static-internal/images/flags/ki.svg": "/static-internal/images/flags/ki.svg",
    "static-internal/images/flags/pf.svg": "/static-internal/images/flags/pf.svg",
    "static/media/uedit-color-wheel.svg": "/static/media/uedit-color-wheel.debb90730b3501fa88c5a8acad7d3691.svg",
    "static-internal/images/flags/fk.svg": "/static-internal/images/flags/fk.svg",
    "static-internal/images/flags/sz.svg": "/static-internal/images/flags/sz.svg",
    "static-internal/images/flags/by.svg": "/static-internal/images/flags/by.svg",
    "static-internal/images/flags/io.svg": "/static-internal/images/flags/io.svg",
    "static-internal/images/flags/ck.svg": "/static-internal/images/flags/ck.svg",
    "static-internal/images/flags/kg.svg": "/static-internal/images/flags/kg.svg",
    "static-internal/images/flags/af.svg": "/static-internal/images/flags/af.svg",
    "static-internal/images/flags/tc.svg": "/static-internal/images/flags/tc.svg",
    "static-internal/images/flags/aq.svg": "/static-internal/images/flags/aq.svg",
    "static-internal/images/flags/nz.svg": "/static-internal/images/flags/nz.svg",
    "static/media/uedit-fill.svg": "/static/media/uedit-fill.5fe4f259e1e789ce58983e9f14402010.svg",
    "static-internal/images/flags/dm.svg": "/static-internal/images/flags/dm.svg",
    "static-internal/images/flags/zw.svg": "/static-internal/images/flags/zw.svg",
    "static-internal/images/flags/al.svg": "/static-internal/images/flags/al.svg",
    "static-internal/images/flags/sx.svg": "/static-internal/images/flags/sx.svg",
    "static/media/uedit-link.svg": "/static/media/uedit-link.320dbfceda8d7ea7c1e342888268f7a8.svg",
    "static-internal/images/flags/uz.svg": "/static-internal/images/flags/uz.svg",
    "static-internal/images/flags/vi.svg": "/static-internal/images/flags/vi.svg",
    "static-internal/images/flags/hr.svg": "/static-internal/images/flags/hr.svg",
    "static/media/cursor-editorTextHighlight.svg": "/static/media/cursor-editorTextHighlight.3683cfffdcbd73685ff2622248273886.svg",
    "static-internal/images/flags/rs.svg": "/static-internal/images/flags/rs.svg",
    "static-internal/images/flags/tm.svg": "/static-internal/images/flags/tm.svg",
    "static/media/process.svg": "/static/media/process.3bf274cca82ec77153341b1a0fc397a2.svg",
    "static-internal/images/flags/ms.svg": "/static-internal/images/flags/ms.svg",
    "static-internal/images/flags/kr.svg": "/static-internal/images/flags/kr.svg",
    "static-internal/images/flags/tj.svg": "/static-internal/images/flags/tj.svg",
    "static-internal/images/flags/ar.svg": "/static-internal/images/flags/ar.svg",
    "static-internal/images/flags/es.svg": "/static-internal/images/flags/es.svg",
    "static/media/add_to_cart.svg": "/static/media/add_to_cart.5d6da4b2020ab2852ad26b563a54701b.svg",
    "static-internal/images/flags/nc.svg": "/static-internal/images/flags/nc.svg",
    "static-internal/images/flags/mw.svg": "/static-internal/images/flags/mw.svg",
    "static-internal/images/flags/br.svg": "/static-internal/images/flags/br.svg",
    "static-internal/images/flags/gq.svg": "/static-internal/images/flags/gq.svg",
    "static-internal/images/flags/tv.svg": "/static-internal/images/flags/tv.svg",
    "static-internal/images/flags/ai.svg": "/static-internal/images/flags/ai.svg",
    "static-internal/images/flags/eu.svg": "/static-internal/images/flags/eu.svg",
    "static-internal/images/flags/cx.svg": "/static-internal/images/flags/cx.svg",
    "static-internal/images/flags/si.svg": "/static-internal/images/flags/si.svg",
    "static-internal/images/flags/pg.svg": "/static-internal/images/flags/pg.svg",
    "static-internal/images/flags/hk.svg": "/static-internal/images/flags/hk.svg",
    "static-internal/fetch.polyfill.js": "/static-internal/fetch.polyfill.js",
    "static-internal/images/flags/as.svg": "/static-internal/images/flags/as.svg",
    "static/media/proof_approval.svg": "/static/media/proof_approval.926f410cd444d87eb235263da32f0c37.svg",
    "static-internal/images/flags/bn.svg": "/static-internal/images/flags/bn.svg",
    "static-internal/images/flags/au.svg": "/static-internal/images/flags/au.svg",
    "static-internal/images/flags/hm.svg": "/static-internal/images/flags/hm.svg",
    "static/media/uedit-open-editor.svg": "/static/media/uedit-open-editor.1002e81449df844c9b563e88b83c8a9f.svg",
    "static-internal/images/flags/mo.svg": "/static-internal/images/flags/mo.svg",
    "static-internal/images/flags/cv.svg": "/static-internal/images/flags/cv.svg",
    "static-internal/images/flags/mz.svg": "/static-internal/images/flags/mz.svg",
    "static/media/duplicate_cart.svg": "/static/media/duplicate_cart.0330332325f39dd7e38d7cd87916164b.svg",
    "static-internal/images/flags/ve.svg": "/static-internal/images/flags/ve.svg",
    "static-internal/images/flags/iq.svg": "/static-internal/images/flags/iq.svg",
    "static/media/go_to_wish_list.svg": "/static/media/go_to_wish_list.248a3eaaf75079b969a0508165794238.svg",
    "static-internal/images/flags/er.svg": "/static-internal/images/flags/er.svg",
    "static-internal/images/flags/mx.svg": "/static-internal/images/flags/mx.svg",
    "static/media/first-page.svg": "/static/media/first-page.f187bd2a2c88f06f43afbca02f55446f.svg",
    "static-internal/images/flags/cc.svg": "/static-internal/images/flags/cc.svg",
    "static/media/staple-pin-back.svg": "/static/media/staple-pin-back.8ff9b1958d278c0f75e89a26a8b0a317.svg",
    "static/media/altText_disclaimer.svg": "/static/media/altText_disclaimer.9235a934bba6a11e0c0ebbc824411772.svg",
    "static-internal/images/flags/ba.svg": "/static-internal/images/flags/ba.svg",
    "static-internal/images/flags/py.svg": "/static-internal/images/flags/py.svg",
    "static-internal/images/flags/mn.svg": "/static-internal/images/flags/mn.svg",
    "static/media/desktopUploadDocument.svg": "/static/media/desktopUploadDocument.9b2ac62bab0310516cc3cf7c8b9aeeb7.svg",
    "static/media/cursor-editorFreeHighlight.svg": "/static/media/cursor-editorFreeHighlight.8475f8e672ed83e24520a86faf0574d7.svg",
    "static-internal/images/flags/tf.svg": "/static-internal/images/flags/tf.svg",
    "static/media/last-page.svg": "/static/media/last-page.07500bdd22c307fc399c55629c9ff8cc.svg",
    "static-internal/images/flags/uy.svg": "/static-internal/images/flags/uy.svg",
    "static/media/uedit-no-selection-mobile.svg": "/static/media/uedit-no-selection-mobile.9e7848d71eceb6a126b2f94540cf2e4e.svg",
    "static-internal/images/flags/nu.svg": "/static-internal/images/flags/nu.svg",
    "static/media/mobileUploadDocument.svg": "/static/media/mobileUploadDocument.06650ba82ed511d4fea8659b9c5795c9.svg",
    "static-internal/images/flags/gd.svg": "/static-internal/images/flags/gd.svg",
    "static-internal/images/flags/bi.svg": "/static-internal/images/flags/bi.svg",
    "static-internal/images/flags/ug.svg": "/static-internal/images/flags/ug.svg",
    "static/media/altText_spinner.svg": "/static/media/altText_spinner.7a72cfe20720a26ec417af13f2023a08.svg",
    "static-internal/images/flags/in.svg": "/static-internal/images/flags/in.svg",
    "static-internal/images/flags/mp.svg": "/static-internal/images/flags/mp.svg",
    "static/media/gallery.svg": "/static/media/gallery.6dcc55b25867bbc708aa9b949741e1e7.svg",
    "static-internal/images/flags/gu.svg": "/static-internal/images/flags/gu.svg",
    "static/media/delete.svg": "/static/media/delete.6a9fd2f485bb531531bf541369ecef9a.svg",
    "static/media/nickname.svg": "/static/media/nickname.8c3a0ed1fcfd2530fb3eb590d97e72c8.svg",
    "static-internal/images/flags/my.svg": "/static-internal/images/flags/my.svg",
    "static/media/move_to_wish_list.svg": "/static/media/move_to_wish_list.c83c01810dcbadd2999f81b426f92ea1.svg",
    "static/media/proof.svg": "/static/media/proof.bb89def73ccd4e0e457c69db9c6eff48.svg",
    "static-internal/images/flags/gi.svg": "/static-internal/images/flags/gi.svg",
    "static-internal/images/flags/ls.svg": "/static-internal/images/flags/ls.svg",
    "static/media/dummy_image.svg": "/static/media/dummy_image.9fbfba98dadce24a7a130e688b06991c.svg",
    "static/media/uedit-text-valign-center.svg": "/static/media/uedit-text-valign-center.2ad555817a00c682be83758715c6f8ed.svg",
    "static-internal/images/flags/sg.svg": "/static-internal/images/flags/sg.svg",
    "static-internal/images/flags/ge.svg": "/static-internal/images/flags/ge.svg",
    "static-internal/images/flags/sb.svg": "/static-internal/images/flags/sb.svg",
    "static-internal/images/flags/mt.svg": "/static-internal/images/flags/mt.svg",
    "static-internal/images/flags/ph.svg": "/static-internal/images/flags/ph.svg",
    "static-internal/images/flags/km.svg": "/static-internal/images/flags/km.svg",
    "static-internal/images/flags/ws.svg": "/static-internal/images/flags/ws.svg",
    "static/media/staple-pin.svg": "/static/media/staple-pin.0d740bf8be0aa1ed11cc99d4ed2cade0.svg",
    "static-internal/images/flags/hn.svg": "/static-internal/images/flags/hn.svg",
    "static-internal/images/flags/ke.svg": "/static-internal/images/flags/ke.svg",
    "static-internal/images/flags/tk.svg": "/static-internal/images/flags/tk.svg",
    "static-internal/images/flags/cn.svg": "/static-internal/images/flags/cn.svg",
    "static-internal/images/flags/pt.svg": "/static-internal/images/flags/pt.svg",
    "static-internal/images/flags/ao.svg": "/static-internal/images/flags/ao.svg",
    "static-internal/images/flags/vu.svg": "/static-internal/images/flags/vu.svg",
    "static-internal/images/flags/lb.svg": "/static-internal/images/flags/lb.svg",
    "static-internal/images/flags/wf.svg": "/static-internal/images/flags/wf.svg",
    "static/media/move.svg": "/static/media/move.8aba93803cc9b9841fe3bc703401049e.svg",
    "static/media/altText_warning.svg": "/static/media/altText_warning.10884617744dc1151da6b7b524081a3c.svg",
    "static/media/cursor-editorFreeText.svg": "/static/media/cursor-editorFreeText.9fb032a1799ca2a1c7518895c7533af2.svg",
    "static/media/exported_list.svg": "/static/media/exported_list.531fd53f2ff7270ae43530fa88807b88.svg",
    "static-internal/images/flags/kh.svg": "/static-internal/images/flags/kh.svg",
    "static-internal/images/flags/np.svg": "/static-internal/images/flags/np.svg",
    "static-internal/images/flags/sk.svg": "/static-internal/images/flags/sk.svg",
    "static/media/uedit-unlink.svg": "/static/media/uedit-unlink.df0c1b08a6d49da437d20dbeb33fb34f.svg",
    "static/media/cursor-editorInk.svg": "/static/media/cursor-editorInk.5ea0869845becef03a065090fee2a9a5.svg",
    "static-internal/images/flags/mk.svg": "/static-internal/images/flags/mk.svg",
    "static-internal/images/flags/fm.svg": "/static-internal/images/flags/fm.svg",
    "static-internal/images/flags/tw.svg": "/static-internal/images/flags/tw.svg",
    "static-internal/images/flags/et.svg": "/static-internal/images/flags/et.svg",
    "static/media/uedit-delete.svg": "/static/media/uedit-delete.3778c7e2f3d45387259096df1932f35a.svg",
    "static-internal/images/flags/lr.svg": "/static-internal/images/flags/lr.svg",
    "static-internal/append-scripts.js": "/static-internal/append-scripts.js",
    "static/media/move_to_cart.svg": "/static/media/move_to_cart.555e4e0789abfce8a791d57119cd53fa.svg",
    "static/media/link.svg": "/static/media/link.1fd279ee415bbd7d47adccc45bbdc306.svg",
    "static-internal/images/flags/ss.svg": "/static-internal/images/flags/ss.svg",
    "static/media/download.svg": "/static/media/download.6138f03f2090e25df99f6733d4412cb9.svg",
    "static/media/upload.svg": "/static/media/upload.affb5006642ae6a99b8c9aed0526a4cf.svg",
    "static/media/messageBar_closingButton.svg": "/static/media/messageBar_closingButton.9e99b3c1c4e832d5566190c0d5e6e84c.svg",
    "static/media/altText_done.svg": "/static/media/altText_done.bb72d81b39be40898db21e81272dbf39.svg",
    "static/media/uedit-leading-icon.svg": "/static/media/uedit-leading-icon.9ecb816a029c7502ecd69e9ccee03f08.svg",
    "static-internal/images/flags/ca.svg": "/static-internal/images/flags/ca.svg",
    "static-internal/images/flags/kn.svg": "/static-internal/images/flags/kn.svg",
    "static/media/toolbarButton-editorHighlight.svg": "/static/media/toolbarButton-editorHighlight.42e4e1954f25f8c7b965373a2119437e.svg",
    "static-internal/images/flags/na.svg": "/static-internal/images/flags/na.svg",
    "static-internal/images/flags/gy.svg": "/static-internal/images/flags/gy.svg",
    "static/media/pptx.svg": "/static/media/pptx.15087075b3c62656ae93bfdaa8ed328d.svg",
    "static/media/doc.svg": "/static/media/doc.a08b482b04103f2f8d4ebe8279dae8c5.svg",
    "static/media/pdf.svg": "/static/media/pdf.78084449e32765ba9b32517c9cb98836.svg",
    "static-internal/images/flags/gb.svg": "/static-internal/images/flags/gb.svg",
    "static/media/checkmark_green.svg": "/static/media/checkmark_green.66512ff751df50928727398273ca6072.svg",
    "static/media/success.svg": "/static/media/success.66512ff751df50928727398273ca6072.svg",
    "static/media/docx.svg": "/static/media/docx.2dcd6376addd26fc09d21f3593c16f1d.svg",
    "static/media/ppt.svg": "/static/media/ppt.7d2a135b94955b825caa404a29947859.svg",
    "index.html": "/index.html",
    "static-internal/images/flags/az.svg": "/static-internal/images/flags/az.svg",
    "static/media/editor-toolbar-delete.svg": "/static/media/editor-toolbar-delete.fde82a50e6de20239861455ce1fd48cb.svg",
    "static/media/altText_add.svg": "/static/media/altText_add.59fe962b3e6bd8bfdda7a104ebfba9e9.svg",
    "static-internal/images/flags/pa.svg": "/static-internal/images/flags/pa.svg",
    "static/media/pencil.svg": "/static/media/pencil.0a39e54d9a56387719d02d4d7dfb9dd8.svg",
    "static-internal/images/flags/eh.svg": "/static-internal/images/flags/eh.svg",
    "static/media/Scissors.svg": "/static/media/Scissors.e82bc815ce8f4f13ba65b88bf8d98dbf.svg",
    "static/media/uedit-text-valign-bottom.svg": "/static/media/uedit-text-valign-bottom.227ffd134d84af3c0c2f2ddbcafe3f59.svg",
    "static-internal/images/flags/tn.svg": "/static-internal/images/flags/tn.svg",
    "static/media/messageBar_warning.svg": "/static/media/messageBar_warning.4cadce1da24a888d3778cf6a76251f4b.svg",
    "static-internal/images/flags/ag.svg": "/static-internal/images/flags/ag.svg",
    "static-internal/images/flags/qa.svg": "/static-internal/images/flags/qa.svg",
    "static-internal/images/flags/st.svg": "/static-internal/images/flags/st.svg",
    "static/media/info.svg": "/static/media/info.22c5169696b09083c41fe3280f59099c.svg",
    "static-internal/images/flags/bq.svg": "/static-internal/images/flags/bq.svg",
    "static-internal/images/flags/rw.svg": "/static-internal/images/flags/rw.svg",
    "static-internal/images/flags/ly.svg": "/static-internal/images/flags/ly.svg",
    "static/media/toolbarButton-menuArrow.svg": "/static/media/toolbarButton-menuArrow.76692c54994797ddfb04de5bf811eb07.svg",
    "static-internal/images/flags/sy.svg": "/static-internal/images/flags/sy.svg",
    "static/media/close_black.svg": "/static/media/close_black.ed557d4a57cbc05f8664b164c05137a5.svg",
    "static/media/close_white.svg": "/static/media/close_white.698cd58884fda5604692c3669c2499c2.svg",
    "static/media/uedit-add-text.svg": "/static/media/uedit-add-text.3cd7e88261b886543a6c23a2a547a152.svg",
    "static-internal/images/flags/tg.svg": "/static-internal/images/flags/tg.svg",
    "static/media/uedit-text-valign-top.svg": "/static/media/uedit-text-valign-top.78d6097493201057c3ab4213ca51f8a8.svg",
    "static-internal/images/flags/gf.svg": "/static-internal/images/flags/gf.svg",
    "static-internal/images/flags/dz.svg": "/static-internal/images/flags/dz.svg",
    "static-internal/images/flags/pk.svg": "/static-internal/images/flags/pk.svg",
    "static-internal/append-custom-css.js": "/static-internal/append-custom-css.js",
    "static/media/uEdit_color_fill.svg": "/static/media/uEdit_color_fill.865602d640e4b93d574e549e62a42f1f.svg",
    "static/media/right_arrow.svg": "/static/media/right_arrow.09d0a47865f763699d925da14c12dc3a.svg",
    "static/media/edit.svg": "/static/media/edit.9caf86bdc2ee6684ab5e3835656e3b95.svg",
    "static-internal/images/flags/pr.svg": "/static-internal/images/flags/pr.svg",
    "static-internal/images/flags/cu.svg": "/static-internal/images/flags/cu.svg",
    "static-internal/images/flags/cw.svg": "/static-internal/images/flags/cw.svg",
    "static-internal/images/flags/tr.svg": "/static-internal/images/flags/tr.svg",
    "static/media/menu.svg": "/static/media/menu.aeedc9e32c99ef9c740225c829ff97d3.svg",
    "static-internal/images/flags/jo.svg": "/static-internal/images/flags/jo.svg",
    "static-internal/images/flags/cd.svg": "/static-internal/images/flags/cd.svg",
    "static/media/uedit-line-color.svg": "/static/media/uedit-line-color.7f52a5d54a732e562d03d0e9f7e879b0.svg",
    "static-internal/images/flags/eg.svg": "/static-internal/images/flags/eg.svg",
    "static/media/uEdit_color_line.svg": "/static/media/uEdit_color_line.1df35153b62a4ce3e2ff69a7cd6b2d02.svg",
    "static/media/left_arrow.svg": "/static/media/left_arrow.8e4f6f8b496e2c263b19b35b1e688087.svg",
    "static/media/arrow.svg": "/static/media/arrow.c35b96d95a48e4995fe9d27e3fa4dd21.svg",
    "static/media/pencil_section.svg": "/static/media/pencil_section.cfcaeafc66548e53bea7fa91027b988c.svg",
    "static-internal/images/flags/mh.svg": "/static-internal/images/flags/mh.svg",
    "static/media/uedit-add-image.svg": "/static/media/uedit-add-image.94f164f5808778e5bbcef8fb2763ae65.svg",
    "static-internal/images/flags/mr.svg": "/static-internal/images/flags/mr.svg",
    "static-internal/images/flags/tl.svg": "/static-internal/images/flags/tl.svg",
    "static-internal/images/flags/gr.svg": "/static-internal/images/flags/gr.svg",
    "static/media/file.svg": "/static/media/file.ddd4ad35b3706867d9e0455e75440268.svg",
    "static-internal/images/flags/aw.svg": "/static-internal/images/flags/aw.svg",
    "static/media/warning.svg": "/static/media/warning.6fda986d29f132c5fc846028918748cb.svg",
    "static-internal/images/flags/kp.svg": "/static-internal/images/flags/kp.svg",
    "static-internal/images/flags/cf.svg": "/static-internal/images/flags/cf.svg",
    "static-internal/images/flags/il.svg": "/static-internal/images/flags/il.svg",
    "static-internal/images/flags/cl.svg": "/static-internal/images/flags/cl.svg",
    "static/media/uedit-text-align-center.svg": "/static/media/uedit-text-align-center.935c21bd090b9281654c4d335ad8636d.svg",
    "static-internal/images/flags/za.svg": "/static-internal/images/flags/za.svg",
    "static/media/closeBig.svg": "/static/media/closeBig.ad1898d65f4ef6860b3cafabd0437903.svg",
    "static/media/uedit-image-icon.svg": "/static/media/uedit-image-icon.0a2be3f8e91d7120c2048259a815de46.svg",
    "static-internal/images/flags/bb.svg": "/static-internal/images/flags/bb.svg",
    "static-internal/images/flags/sr.svg": "/static-internal/images/flags/sr.svg",
    "static/media/uedit-zoom-in.svg": "/static/media/uedit-zoom-in.5bf50ef97902853b7180dfc1e54b9d52.svg",
    "static-internal/images/flags/ma.svg": "/static-internal/images/flags/ma.svg",
    "static-internal/images/flags/gw.svg": "/static-internal/images/flags/gw.svg",
    "static-internal/images/flags/dj.svg": "/static-internal/images/flags/dj.svg",
    "static-internal/images/flags/gg.svg": "/static-internal/images/flags/gg.svg",
    "static-internal/images/flags/ps.svg": "/static-internal/images/flags/ps.svg",
    "static-internal/images/flags/cm.svg": "/static-internal/images/flags/cm.svg",
    "static-internal/images/flags/sn.svg": "/static-internal/images/flags/sn.svg",
    "static-internal/images/flags/gh.svg": "/static-internal/images/flags/gh.svg",
    "static/media/checkmark.svg": "/static/media/checkmark.4e876d439826e768820a8def65a9a796.svg",
    "static/media/uedit-no-selection-desktop.svg": "/static/media/uedit-no-selection-desktop.560114830bba70952963603d274dd97a.svg",
    "static/media/uedit-redo.svg": "/static/media/uedit-redo.cecf4721022ea1cddaaf30c0138dc5dd.svg",
    "static-internal/images/flags/mm.svg": "/static-internal/images/flags/mm.svg",
    "static-internal/images/flags/sc.svg": "/static-internal/images/flags/sc.svg",
    "static-internal/images/flags/vc.svg": "/static-internal/images/flags/vc.svg",
    "static-internal/images/flags/jm.svg": "/static-internal/images/flags/jm.svg",
    "static-internal/images/flags/nf.svg": "/static-internal/images/flags/nf.svg",
    "static-internal/images/flags/nr.svg": "/static-internal/images/flags/nr.svg",
    "static/media/uedit-undo.svg": "/static/media/uedit-undo.36f79ea5ff31f0ee35c6842d732fda6e.svg",
    "static/media/dark_right_arrow.svg": "/static/media/dark_right_arrow.ce1f21bc57103c3c7774c72b7ff78610.svg",
    "static-internal/append-theme-editor-vars.js": "/static-internal/append-theme-editor-vars.js",
    "static-internal/images/flags/bv.svg": "/static-internal/images/flags/bv.svg",
    "static-internal/images/flags/sj.svg": "/static-internal/images/flags/sj.svg",
    "static/media/dark_left_arrow.svg": "/static/media/dark_left_arrow.60062dfb51b8c8c060e58f01a669d7a6.svg",
    "static/media/menu_2.svg": "/static/media/menu_2.3802511fda0f7882e677fa907970eeeb.svg",
    "static-internal/images/flags/to.svg": "/static-internal/images/flags/to.svg",
    "static/media/uedit-fit-image.svg": "/static/media/uedit-fit-image.af0d8c8d5c89127e665293d948635622.svg",
    "static-internal/images/flags/bf.svg": "/static-internal/images/flags/bf.svg",
    "static-internal/images/flags/fo.svg": "/static-internal/images/flags/fo.svg",
    "static-internal/images/flags/ax.svg": "/static-internal/images/flags/ax.svg",
    "static-internal/images/flags/is.svg": "/static-internal/images/flags/is.svg",
    "static-internal/images/flags/mv.svg": "/static-internal/images/flags/mv.svg",
    "static-internal/images/flags/no.svg": "/static-internal/images/flags/no.svg",
    "static-internal/images/flags/ch.svg": "/static-internal/images/flags/ch.svg",
    "static-internal/images/flags/so.svg": "/static-internal/images/flags/so.svg",
    "static-internal/images/flags/vn.svg": "/static-internal/images/flags/vn.svg",
    "static-internal/images/flags/tt.svg": "/static-internal/images/flags/tt.svg",
    "static-internal/images/flags/bs.svg": "/static-internal/images/flags/bs.svg",
    "static-internal/images/flags/gl.svg": "/static-internal/images/flags/gl.svg",
    "static-internal/images/flags/sd.svg": "/static-internal/images/flags/sd.svg",
    "static-internal/images/flags/lc.svg": "/static-internal/images/flags/lc.svg",
    "static/media/uedit-back-arrow.svg": "/static/media/uedit-back-arrow.56530897658f4c9b1cfcbfa4daacac35.svg",
    "static/media/search.svg": "/static/media/search.fd96ac65acb359e41f5c971e2e019485.svg",
    "static-internal/images/flags/kw.svg": "/static-internal/images/flags/kw.svg",
    "static-internal/images/flags/gb-sct.svg": "/static-internal/images/flags/gb-sct.svg",
    "static/media/double-arrow-right.svg": "/static/media/double-arrow-right.a39a63f5cea398ef21a9e3adb8c5cad8.svg",
    "static-internal/images/flags/tz.svg": "/static-internal/images/flags/tz.svg",
    "static-internal/images/flags/bh.svg": "/static-internal/images/flags/bh.svg",
    "static/media/cart_view_less.svg": "/static/media/cart_view_less.68c4fe2c88cfb6f297c901ecedd94d39.svg",
    "static/media/double-arrow-left.svg": "/static/media/double-arrow-left.e7f6353d123b73956dd8c515013f9d06.svg",
    "static/media/cart_view_more.svg": "/static/media/cart_view_more.93bcef8f22fa69e87e0aa91e0d31b93f.svg",
    "static/media/uedit-text-align-right.svg": "/static/media/uedit-text-align-right.e279b0124ee67ad445dc624478b82a61.svg",
    "static-internal/images/flags/gm.svg": "/static-internal/images/flags/gm.svg",
    "static/media/folder.svg": "/static/media/folder.c0456849cbae5c0db9b01afac0a71f51.svg",
    "static/media/uedit-zoom-out.svg": "/static/media/uedit-zoom-out.8f16640956ee240cecf60ba3d73cbb5c.svg",
    "static-internal/images/flags/ae.svg": "/static-internal/images/flags/ae.svg",
    "static/media/uedit-text-align-left.svg": "/static/media/uedit-text-align-left.592d9d444635b1860ab80485ecae638a.svg",
    "static-internal/images/flags/cg.svg": "/static-internal/images/flags/cg.svg",
    "static/media/clock.svg": "/static/media/clock.59ff9e6bbff3ce5671b503bbba4c5dae.svg",
    "static-internal/images/flags/th.svg": "/static-internal/images/flags/th.svg",
    "static-internal/images/flags/la.svg": "/static-internal/images/flags/la.svg",
    "static-internal/images/flags/mu.svg": "/static-internal/images/flags/mu.svg",
    "static-internal/images/flags/bj.svg": "/static-internal/images/flags/bj.svg",
    "static-internal/images/flags/bw.svg": "/static-internal/images/flags/bw.svg",
    "static-internal/images/flags/dk.svg": "/static-internal/images/flags/dk.svg",
    "static-internal/images/flags/fi.svg": "/static-internal/images/flags/fi.svg",
    "static-internal/images/flags/gb-eng.svg": "/static-internal/images/flags/gb-eng.svg",
    "static-internal/images/flags/se.svg": "/static-internal/images/flags/se.svg",
    "static-internal/images/flags/cz.svg": "/static-internal/images/flags/cz.svg",
    "static/media/uedit-text-align-stretch.svg": "/static/media/uedit-text-align-stretch.7bbb8b58a22cf325c70271c49e0168e4.svg",
    "static-internal/images/flags/ne.svg": "/static-internal/images/flags/ne.svg",
    "static-internal/images/flags/at.svg": "/static-internal/images/flags/at.svg",
    "static-internal/images/flags/td.svg": "/static-internal/images/flags/td.svg",
    "static-internal/images/flags/de.svg": "/static-internal/images/flags/de.svg",
    "static-internal/images/flags/ee.svg": "/static-internal/images/flags/ee.svg",
    "static-internal/images/flags/hu.svg": "/static-internal/images/flags/hu.svg",
    "static-internal/images/flags/lu.svg": "/static-internal/images/flags/lu.svg",
    "static-internal/images/flags/nl.svg": "/static-internal/images/flags/nl.svg",
    "static-internal/images/flags/ru.svg": "/static-internal/images/flags/ru.svg",
    "static-internal/images/flags/be.svg": "/static-internal/images/flags/be.svg",
    "static-internal/images/flags/fr.svg": "/static-internal/images/flags/fr.svg",
    "static-internal/images/flags/ie.svg": "/static-internal/images/flags/ie.svg",
    "static-internal/images/flags/it.svg": "/static-internal/images/flags/it.svg",
    "static-internal/images/flags/mf.svg": "/static-internal/images/flags/mf.svg",
    "static-internal/images/flags/ng.svg": "/static-internal/images/flags/ng.svg",
    "static-internal/images/flags/pe.svg": "/static-internal/images/flags/pe.svg",
    "static-internal/images/flags/ro.svg": "/static-internal/images/flags/ro.svg",
    "static-internal/images/flags/co.svg": "/static-internal/images/flags/co.svg",
    "static/media/calendar.svg": "/static/media/calendar.ed8de5c0544d37c357a9192ecb105c37.svg",
    "static-internal/images/flags/ci.svg": "/static-internal/images/flags/ci.svg",
    "static-internal/images/flags/gn.svg": "/static-internal/images/flags/gn.svg",
    "static-internal/images/flags/ml.svg": "/static-internal/images/flags/ml.svg",
    "static-internal/images/flags/mg.svg": "/static-internal/images/flags/mg.svg",
    "static-internal/images/flags/am.svg": "/static-internal/images/flags/am.svg",
    "static-internal/images/flags/bg.svg": "/static-internal/images/flags/bg.svg",
    "static-internal/images/flags/ga.svg": "/static-internal/images/flags/ga.svg",
    "static-internal/images/flags/lt.svg": "/static-internal/images/flags/lt.svg",
    "static-internal/images/flags/sl.svg": "/static-internal/images/flags/sl.svg",
    "static-internal/images/flags/ye.svg": "/static-internal/images/flags/ye.svg",
    "static/media/cart.svg": "/static/media/cart.625a9512cbbdb8d32201c6ef7fae46cb.svg",
    "static-internal/images/flags/lv.svg": "/static-internal/images/flags/lv.svg",
    "static/media/info2.svg": "/static/media/info2.3afdef6a3c7308fda5c0cbf32cd0d092.svg",
    "static-internal/images/flags/bd.svg": "/static-internal/images/flags/bd.svg",
    "static-internal/images/flags/jp.svg": "/static-internal/images/flags/jp.svg",
    "static-internal/images/flags/pw.svg": "/static-internal/images/flags/pw.svg",
    "static-internal/images/flags/ht.svg": "/static-internal/images/flags/ht.svg",
    "static-internal/images/flags/id.svg": "/static-internal/images/flags/id.svg",
    "static-internal/images/flags/mc.svg": "/static-internal/images/flags/mc.svg",
    "static-internal/images/flags/pl.svg": "/static-internal/images/flags/pl.svg",
    "static-internal/images/flags/ua.svg": "/static-internal/images/flags/ua.svg",
    "static/media/error.svg": "/static/media/error.539c18d23caf6ad6eba73d60ad666df0.svg",
    "static/media/uedit-close.svg": "/static/media/uedit-close.a069ed0b1a08fe8c83fbba8b74b72c78.svg",
    "static/media/user.svg": "/static/media/user.5e63ccdf788aba80ca3d273e69171193.svg",
    "static/media/uEdit_menu.svg": "/static/media/uEdit_menu.63390bbd34555b6a68e7068d0324f99c.svg",
    "static/media/back.svg": "/static/media/back.6788b0283af75a9280d6ece3f01b0bdc.svg",
    "static/media/uedit-add-line.svg": "/static/media/uedit-add-line.73d17488e6dbbb436041ebc148832144.svg",
    "static/media/uEdit_color_text.svg": "/static/media/uEdit_color_text.d6898c8552910130fff8043b71c4a5a0.svg",
    "static-internal/append-custom-widgets.js": "/static-internal/append-custom-widgets.js",
    "static-internal/browser-compatibility-check.js": "/static-internal/browser-compatibility-check.js",
    "static-internal/ducs-loader.js": "/static-internal/ducs-loader.js",
    "static/media/uedit-plus.svg": "/static/media/uedit-plus.c8710144be8610ae01166fd0de593c75.svg",
    "static/media/tick.svg": "/static/media/tick.c5b7ea54a6beac59eb4550ff5929d694.svg",
    "static/media/profile-notification.svg": "/static/media/profile-notification.b13838abdb4a2f12e4ec5ba49bfb086e.svg",
    "static/media/check.svg": "/static/media/check.44466d89edbb7ae71537613ed1adbb31.svg",
    "static/media/uncheck.svg": "/static/media/uncheck.c0d4b3ba423e7816deba2132b9a2cd18.svg",
    "static/media/uedit-bring-to-front.svg": "/static/media/uedit-bring-to-front.9030530322e014664f68187d24bc948e.svg",
    "static/media/uedit-take-back.svg": "/static/media/uedit-take-back.05217aef63b296265bd1330ba690d54e.svg",
    "static-internal/append-widgets-scripts.js": "/static-internal/append-widgets-scripts.js",
    "static/media/arrowDown.svg": "/static/media/arrowDown.158edb0df37bc0518c83f8a168da2b35.svg",
    "static/media/uedit-take-backword.svg": "/static/media/uedit-take-backword.009e5dc36dc1d97f882573c105984e9a.svg",
    "static/media/uedit-bring-forward.svg": "/static/media/uedit-bring-forward.0801a8a44baf26f835abbf475fd7d6e5.svg",
    "static/media/index.cjs": "/static/media/index.cd351d7c31d0d3fccf96.cjs",
    "static/media/uedit-line-thickness.svg": "/static/media/uedit-line-thickness.1467a745aade276a857154a03d308a52.svg",
    "static-internal/append-ducs-scripts.js": "/static-internal/append-ducs-scripts.js",
    "static/media/uedit-border-width.svg": "/static/media/uedit-border-width.133c96e5ffb6c844823e8a6cea6ed17a.svg",
    "static-internal/ducConfig.js": "/static-internal/ducConfig.js",
    "static/media/uedit-preview-mode.svg": "/static/media/uedit-preview-mode.bd47462c3a48e38b6f880ee4c8ffd0a6.svg",
    "static/media/uedit-file-size.svg": "/static/media/uedit-file-size.654f14b73252223482b8b362fa91fab9.svg"
  },
  "entrypoints": [
    "static/css/main.fa594939.css",
    "static/js/main.dca467cb.js"
  ]
}